---
term: moja
slug: moja
alt forms: []
search terms:
  glb:
  - moja
  eng:
  - wave
  - undulate
  epo:
  - ondo
  - ondumo
  - ondi
  - ondumi
  spa:
  - onda
  - hacer ondear
  - ondear
  - encrespar
ipa: ˈmod͡ʒa
ipa link: http://ipa-reader.xyz/?text=ˈmod͡ʒa&voice=Ewa
status: true
category: root
word class: b.oro
trans html:
  eng: wave; undulate
  epo: ondo, ondumo; ondi, ondumi
  spa: onda; hacer ondear, ondear, encrespar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - wave
  - - undulate
  epo:
  - - ondo
    - ondumo
  - - ondi
    - ondumi
  spa:
  - - onda
  - - hacer ondear
    - ondear
    - encrespar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: موجة &ldquo;mawja&rdquo;
    Parsisa: موج &ldquo;mawj&rdquo;, &ldquo;moj&rdquo;
tags:
- natura
rhyme:
  bija:
    word class: b.oj
    term: bija
    eng: seed; sow
    epo: semo; semi
    spa: semilla; sembrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  disbija:
    word class: b.oj
    term: disbija
    eng: dissemination; disseminate
    epo: dissemado; dissemi
    spa: diseminaci&oacute;n, diseminar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haja:
    word class: b.oj
    term: haja
    eng: necessity, need, want; need
    epo: bezono, necesaĵo; bezoni
    spa: necesidad; necesitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vibaja:
    word class: b.oj
    term: vibaja
    eng: division; divide
    epo: divido; dividi
    spa: divisi&oacute;n; dividir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- moja
...
